/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Avatar,
Badge,
Button,
Card,
Col,
Comment,
Divider,
Empty,
Form,
Icon,
Input,
Layout,
List,
Row,
Skeleton,
Spin,
Table,
Tabs,
} from 'ant-design-vue'
import SdHeader from '@/common/components/sd-header.vue'
import SdWpsReader from '@/common/components/sd-wps-reader.vue'

Vue.use(Avatar)
Vue.use(Badge)
Vue.use(Button)
Vue.use(Card)
Vue.use(Col)
Vue.use(Comment)
Vue.use(Divider)
Vue.use(Empty)
Vue.use(Form)
Vue.use(Icon)
Vue.use(Input)
Vue.use(Layout)
Vue.use(List)
Vue.use(Row)
Vue.use(Skeleton)
Vue.use(Spin)
Vue.use(Table)
Vue.use(Tabs)

export default {
  SdHeader,
  SdWpsReader,
}
